/*     1462065 : 맞춤형 컨텐츠      */
.empty__1462065__ {padding:20px 10px;background:#fafafa;}
.empty__1462065__ p {margin:0;padding:0;}
.empty__1462065__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1462065__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1462065__ dd {margin:0;font-size:13px;}
.empty__1462065__ dd ul li {padding-left:15px;}


/*     1462075 : HTML 편집기      */
.html__1462075__ * {line-height:1.4em}

.cont_box {margin-bottom:70px;}

.cont_box > .cont {font-size:var(--cont); font-family:var(--suit);word-break: keep-all; padding-left:15px;}


.html__1462075__ h2{position: relative;font-family: var(--suit);word-break: keep-all;font-size: var(--subj);color: #000;display:flex; align-items:center;
}
.html__1462075__ h2 .number {position: relative; width: 35px;height: 35px;background: linear-gradient(148deg, rgba(33,179,255,1) 0%, rgba(123,103,255,1) 100%);border-radius: 50%;display: flex;text-align: center;font-size: var(--cont);align-items: center;justify-content: center;font-weight: bold;color: #fff;margin-right: 10px;  }

@media all and (max-width:1023px){
	.html__1462075__ h2{font-size:20px;}
    .html__1462075__ h2 .number {width: 30px;height: 30px;font-size: 18px;}
}


/*     1462135 : HTML 편집기      */
.html__1462135__ * {line-height:1.4em}


.html__1462135__ h2{position: relative;font-family: var(--suit);word-break: keep-all;font-size: var(--subj);color: #000;display:flex; align-items:center;
}
.html__1462135__ h2 .number {position: relative; width: 35px;height: 35px;background: linear-gradient(148deg, rgba(33,179,255,1) 0%, rgba(123,103,255,1) 100%);border-radius: 50%;display: flex;text-align: center;font-size: var(--cont);align-items: center;justify-content: center;font-weight: bold;color: #fff;margin-right: 10px;  }

@media all and (max-width:1023px){
	.html__1462135__ h2{font-size:20px;}
    .html__1462135__ h2 .number {width: 30px;height: 30px;font-size: 18px;}
}


/*     1462155 : HTML 편집기      */
.html__1462155__ * {line-height:1.4em}

/* 해당 페이지 cont_box 공통 css */
.cont_box .item_box {display:flex; gap:1rem;}
.cont_box .item_box .item {display: flex;flex-direction: column; padding:3em;flex: 1; box-sizing:border-box; border:1px solid #d5d5d5; border-radius:30px;}
.cont_box .item_box .item img {margin:0 auto 10px; text-align:center; width:150px;}
.cont_box .item_box .item .num {font-family:var(--suit);word-break: keep-all; font-size: var(--cont);text-align:center; font-weight:bold; display: inline-block;border-radius: 30px;background: #fdbe54;color: #fff;padding: 10px 20px;width: auto;margin: 0 auto;}
.cont_box .item_box .item p {font-family:var(--suit);word-break: keep-all; font-size:var(--cont); text-align:center;}

.cont_box2 {margin:0 0 3rem 0;}
.cont_box2 .item_box {gap:1rem;}
.cont_box2 .item_box .item .num {margin:0 2rem 0 0;}
.cont_box2 .item_box .item {flex-direction: row; width:calc(50% - 1rem); justify-content: flex-start; align-items: center;}
.cont_box2 .item_box .item p {text-align:left;}
.pt {position:relative;}
.pt:before {position:absolute; content:""; width:100%; height:10px; left:0; bottom:0; border-radius:10px; background:linear-gradient(101deg, rgba(172,228,122,1) 0%, rgba(215,255,188,1) 100%);z-index:-1;}




@media all and (max-width:1023px){
    .cont_box .item_box .item {padding:1em;}
    .cont_box .item_box .item img {width:50px;}
    .cont_box .item_box .item p{margin:0;}
	.cont_box .item_box .item p{font-size:16px;}

    .cont_box .item_box .item img {width:100px;}
    .cont_box .item_box .item .num {font-size:16px; padding: 5px 10px; margin:0 auto 10px;}
}

@media all and (max-width:767px){
	.cont_box .item_box {flex-wrap: wrap;}
	.cont_box .item_box .item {width:33.33%; flex:auto; margin:1%;}
	.cont_box2 .item_box .item {width:100%;flex-wrap: wrap;}
}




/*     1462175 : HTML 편집기      */
.html__1462175__ * {line-height:1.4em}


.html__1462175__ h2{position: relative;font-family: var(--suit);word-break: keep-all;font-size: var(--subj);color: #000;display:flex; align-items:center;
}
.html__1462175__ h2 .number {position: relative; width: 35px;height: 35px;background: linear-gradient(148deg, rgba(33,179,255,1) 0%, rgba(123,103,255,1) 100%);border-radius: 50%;display: flex;text-align: center;font-size: var(--cont);align-items: center;justify-content: center;font-weight: bold;color: #fff;margin-right: 10px;  }

@media all and (max-width:1023px){
	.html__1462175__ h2{font-size:20px;}
    .html__1462175__ h2 .number {width: 30px;height: 30px;font-size: 18px;}
}


/*     1462085 : HTML 편집기      */
.html__1462085__ * {line-height:1.4em}


/*     1462165 : HTML 편집기      */
.html__1462165__ * {line-height:1.4em}


.html__1462165__ h2{position: relative;font-family: var(--suit);word-break: keep-all;font-size: var(--subj);color: #000;display:flex; align-items:center;
}
.html__1462165__ h2 .number {position: relative; width: 35px;height: 35px;background: linear-gradient(148deg, rgba(33,179,255,1) 0%, rgba(123,103,255,1) 100%);border-radius: 50%;display: flex;text-align: center;font-size: var(--cont);align-items: center;justify-content: center;font-weight: bold;color: #fff;margin-right: 10px;  }

@media all and (max-width:1023px){
	.html__1462165__ h2{font-size:20px;}
    .html__1462165__ h2 .number {width: 30px;height: 30px;font-size: 18px;}
}


/*     1462185 : HTML 편집기      */
.html__1462185__ {max-width:1400px; margin:0 auto;}
.html__1462185__ * {font-family:var(--suit); word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000}

.html__1462185__ .tit_wrap .tit {font-size:32px; font-weight:800;}
.html__1462185__ .tit_wrap .tit_exp {font-size:18px;}

.html__1462185__ .conts_wrap {margin-bottom: 40px;}

.html__1462185__ .conts_wrap .exp {text-align:right; color:#d00000; font-size:17px; font-weight:700;}
.html__1462185__ .conts_wrap table {width:100%; border:2px solid #ddd;}
.html__1462185__ .conts_wrap table * {border:1px solid #ddd; padding:14px 10px; text-align:center; font-size:18px;}
.html__1462185__ .conts_wrap table th {background:#29b0c3; color:#fff;}
.html__1462185__ .conts_wrap table td.pt {font-weight:700;}

.html__1462185__ .conts_wrap .conts_tit {font-size:26px; font-weight:700; margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom:1px solid #ddd;}
.html__1462185__ .conts_wrap .conts {display:flex; flex-wrap:wrap; justify-content:space-between;padding: 3rem 4rem;box-sizing: border-box;background: #edf3ff; border-radius: 30px;}
.html__1462185__ .conts_wrap .conts .item {width:calc(50% - 20px); font-size:var(--cont); margin: 10px 0 10px 0; display:flex;}
.html__1462185__ .conts_wrap .conts .item > span {display:inline-block;}
.html__1462185__ .conts_wrap .conts .item .subj {margin:0 20px 0 0; font-weight:700; display:flex; align-items:center;}
.html__1462185__ .conts_wrap .conts .item .subj span {font-family: 'Material Symbols Outlined'; background:#fff; padding:2px 7px; border-radius:50%; margin: 0 10px 0 0; font-size:0.9em; box-shadow:1px 1px 1px rgba(0,0,0,0.1);}

@media (max-width:1023px) {
.html__1462185__ .conts_wrap .conts{padding:1rem;}
  .html__1462185__ .tit_wrap .tit {font-size:22px;}
  .html__1462185__ .tit_wrap .tit_exp {font-size:16px;}
  .html__1462185__ .conts_wrap .exp {font-size:14px}
  
  .html__1462185__ .conts_wrap table * {font-size:16px;}
  .html__1462185__ .conts_wrap .table_wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
  .html__1462185__ .conts_wrap .table_wrap table {width:600px;}
  
  .html__1462185__ .conts_wrap .conts {display:block;}
  .html__1462185__ .conts_wrap .conts_tit {font-size:20px;     margin: 0 0 10px 0;    padding: 0 0 10px 0;}
  .html__1462185__ .conts_wrap .conts .item {width:100%; font-size:16px;}
  
}

